#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-4ca9pazuG2n3AkdoMqpWow

key:
    hls-alternate-number-format-plugin-1.3.0.1-4ca9pazuG2n3AkdoMqpWow

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  15e0395d2a01bb36591bc9adab116f42
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-4ca9pazuG2n3AkdoMqpWow

depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-CDnJ4IIZiy49QmNU3HquQ1
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-2edYIX76ENJJU4VlhFHIvt
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-EgEjIe0453YB4l8ePmM8j7
    hls-plugin-api-1.6.0.0-KQiZtRdUhMLDCvINTWQPQE
    lens-5.2.3-3BG1BTsYajWH51jWMi4vYO
    lsp-1.6.0.0-DT4gnHhljAEFkxKkAe5FzR mtl-2.2.2
    regex-tdfa-1.3.2.2-Jqk1ZMahmcyCwODZUJ39zs
    syb-0.7.2.4-Dpcmd8sO2dOH7fqJn9vSHY text-1.2.5.0
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

